@model FERZid.Models.TipPrograma

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>TipPrograma</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.NazivTipaPrograma)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.NazivTipaPrograma)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Kontekst)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Kontekst)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.IdTipaPrograma">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
